@charset "utf-8";
/* CSS Document */


@media screen and  (max-width:1400px) {

.banner_content h1 {  font-size:35px; padding-bottom:30px; color:#fff;}

}



@media screen and  (max-width:1200px) {

.banner_content h1 {  font-size:35px; padding-bottom:30px; color:#fff;}
.banner { padding:220px 0px 300px; }

.home_block1_cont h3 { font-size: 45px;}
.home_block1_cont h4 {font-size: 20px; line-height: 32px; padding-bottom: 40px;}

.home_block3 h3 {font-size:45px;  line-height:50px; }

.box_no p {font-size: 16px; line-height: 26px;}


.box_no { max-width:100%; margin:0px 0px 40px 70px; background-color:#FFFFFF; border-radius:5px; height: inherit; padding:70px 45px 70px 90px; position:relative; }
.image_round { position:absolute; top:10%; left:-75px;}

.home_block4 h3 {font-size:45px;  line-height:50px;} 

.download_cont h3 { font-size:45px;  line-height:50px;}

.home_block6 h3 {font-size:45px;  line-height:50px;}

.costs_box h4 { font-size:24px; line-height:30px;  }




}



@media screen and  (max-width:992px) {
	
	
.btn-contact,.btn-contact2 {
      display:block;
	  margin-top:5px;
	  width:100%;
    }

	


.banner_content h1 {  font-size:30px; }


.home_block1_cont h3 { font-size: 40px;  }

.home_block1 {padding: 100px 0px 90px 0px;}

.home_block1_cont2 {margin-top: 30px;}

.home_block2 { padding: 50px 0px 60px 0px;}

.home_block3 h3 {font-size:40px;  line-height:50px; }

.home_block4 h3 {font-size:40px;  line-height:50px;} 

.download_cont h3 { font-size:40px;  line-height:50px;}

.home_block5 { padding:100px 0px 60px; background-color:#0a4f70;  background-image:none; }

.home_block6 h3 {font-size:40px;  line-height:50px;}

.footer_one { width:100%; text-align:center;}
.footer_two { width:100%; text-align:center;}
.footer_three { width:100%; text-align:center;}



}




@media screen and  (max-width:768px) {

.banner_content h1 {  font-size:30px;  }
.banner {  padding:220px 0px 150px; }


.image_dot { position:absolute; top:0px; right:0px; z-index:1;}
.image_dot2 { position:absolute; top:0px; left:0px; z-index:1;}

.home_block6 h3 {font-size:25px;  line-height:30px;}
.home_block6,.tech-section,.videoSection,.productSection,.caseStudies,.contact-section,.clients-section{
padding:40px 0 !important;
}
.clients-section h3 {
  font-size: 25px;
  margin-bottom: 35px !important;
}
.about-section{
padding:160px 0 170px 0 !important;
}	

.lead {
  margin-bottom:20px !important;
}


}



@media screen and  (max-width:576px) {
	
.banner_content {
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 1;
  width: 100%;
}


.banner_content h1 {  font-size:15px;line-height:20px;}
.home_block1_cont h3 {font-size: 35px;}

.home_block3 h3 {font-size:35px;  line-height:40px; }

.home_block4 h3 {font-size:35px;  line-height:40px;} 

.download_cont h3 { font-size:35px;  line-height:40px;}

.home_block6 h3 {font-size:25px;  line-height:30px;}
	
	.about-section {
    padding: 60px 0 70px 0 !important;
  }
	
	.caseStudies .card.flex-row {
  display: block !important;
  flex-direction: row;
}
	
	.card-body a.btn-primary{
		margin-top:15px !important;
	}

}


@media screen and (max-width: 530px) {
.bistaka {
  padding-top: 170px !important;
  background: #fff;
}
 .banner {
    padding: 77px 0px 0px;
  }
	.csk{
		display:none;
	}
	 .home_block6 h3 {
    font-size: 20px;
    line-height: 25px;
  }
	
}

